@media
screen{html,body{height:100%}body{margin:0;padding:0;text-align:center;line-height:1.25}body,table{font-family:"Arial CE","Helvetica CE",Arial,helvetica,sans-serif;font-size:0.8em;color:#333}abbr{cursor:help}.center{text-align:center}.left{text-align:left}.right{text-align:right}.fleft{float:left}.fright{float:right}.justify{text-align:justify}.clearfix:after{content:".";clear:both;display:block;height:0;visibility:hidden;font-size:0}.clearfix{display:inline-block}.clearfix{display:block}* html
.clearfix{height:1%}a
img{border:0}div#main{width:1000px;margin:auto;text-align:left;position:relative;padding-top:197px}div#structureMenu{text-align:left;margin:auto;font-size:85%}div#middle{padding-bottom:40px}div#menu{width:294px;float:left;overflow:visible;border-left:2px solid #E4ECFC;padding-left:4px;background-image:url("/gfx/bg_left3.gif");background-position:top left;background-repeat:no-repeat;background-color:#f4f7fe}div#menu
h1{color:#000;text-decoration:none;font-size:1.3em;padding:5px
0 5px 0;text-align:left;margin:0}div#menu
h2{color:#000;text-decoration:none;font-size:1.3em;padding:5px
0 5px 0;text-align:left;margin:0}div#menu #hp-quicksearch
.dates{margin-left:10px}div#menu #hp-quicksearch .red-button, div#menu #hp-quicksearch .gray-button{margin-right:10px}a.hover{color:#DA251D}div#page{width:680px;padding:0
10px;float:right;overflow:visible}div#content,div#content-hotel,div#content-sight{}div#content a, div#menu a, .link, div.bmaps a, div#structureMenu a, div#content-hotel a, div#content-sight a, div#content-static
a{color:#2a418b;text-decoration:none}div#content a:hover, div#menu a:hover, .link:hover, div#content a.link-hover, div.bmaps a:hover, div#structureMenu a:hover, div#content-hotel a:hover, div#content-sight a:hover, div#content-static a:hover,a.hover{text-decoration:underline;color:#DA251D}div#content a.link-hover{text-decoration:none}div#structureMenu a:hover{text-decoration:none}#content-hotel h1, #content-sight
h1{color:#2a418b;font-size:1.6em}#content-hotel
h2{color:#2a418b;font-size:1.3em;border-bottom:1px solid #E4ECFC;background-image:url(/gfx/item-bg.gif);background-repeat:repeat-x}#content-hotel
h3{color:#2a418b;font-size:1.05em;margin:0;padding:0}#content-sight
h2{color:#2a418b;font-size:1.3em}#content-static
h1{font-size:1.6em;color:#2a418b}#content-order
h1{color:#2a418b;font-size:1.6em}#content-order
h2{color:#fff;font-size:1.3em;border-bottom:1px solid #E4ECFC;background-color:#2A418B;padding:3px
10px;margin:10px
0 0 0}#content-order
h3{color:#2a418b;font-size:1.05em;margin:0;padding:0}#content h1, #content
h2.hp{color:#000;font-size:1.6em;margin:10px
0 10px 0;padding:0;background-color:transparent;border:0}#content
h2.hp{font-size:1.4em;margin:6px
0 0px 0}#content
h1.search{width:410px}#content h2, #content
h1.hp{background-color:#e4ecfc;padding:0px;margin:0px;padding:3px
5px;color:#da251d;font-weight:bold;border-top:3px solid #fff;border-bottom:3px solid #fff;text-align:left;font-size:1.2em}#content
.item{background-color:#fbfbfa;background-image:url(/gfx/item-bg.gif);background-repeat:repeat-x;border-bottom:1px solid #E4ECFC;border-top:1px solid #E4ECFC;margin-bottom:10px;padding:5px}div#content .item
h3{color:#2a418b;margin:0;padding:5px;font-size:1.2em}div#content .item h3
a{color:#2a418b;text-decoration:none}div#content .item h3 a:hover, div#content .item h3
.imgHover{text-decoration:underline;color:#DA251D}div#content .item h3
span.marker{display:block;float:left;position:relative;margin-right:5px;width:16px;height:27px;background-image:url(/gfx/marker_red_small.png);background-position:top left;background-repeat:no-repeat}div#content .item h3 span.marker
span{display:block;position:absolute;left:5px;top:2px;color:#140A07;font-size:11px}div#content .item
.star{padding-top:0px;padding-bottom:2px}div#content .item
.foto{border:0;margin:3px}div#content .item a.item-img{display:block;line-height:0;border:3px
solid #2a418b;float:left;margin:10px}div#content .item a.item-img:hover, div#content .item a.item-imgHover{border:3px
solid #DA251D}div#content .item
div.desc{width:450px}div#content .item div.desc
p{margin:10px
0;padding:0;font-size:1em}div#content .item
div.cityDesc{width:510px;margin-left:150px}div#content .item div.cityDesc
p{margin:10px
0;padding:0;font-size:90%}div#content .item div.extras, div#content-hotel
div.extras{width:190px;float:right;position:relative}div#content-hotel
div.extras{margin:0
0 10px 10px}div#content .item div.extras div.ratingBox, div#content-hotel div.extras
div.ratingBox{width:170px;margin: -20px 0px 0 0px;border:1px
solid #dbdbdb;background-color:#F5F8FE;padding:3px;font-size:85%;z-index:100}div#content-hotel div.extras
div.ratingBox{padding:0;margin:0}div#content-hotel div.extras div.ratingBox
span.title{display:block;width:80px;float:left}div#content-hotel div.extras div.ratingBox
h3{background-color:#0A246A;color:#fff;padding:3px
3px 3px 5px;font-size:120%}div#content .item div.extras div.ratingBox
div{padding:2px
0}div#content-hotel div.extras div.ratingBox
div{padding:2px
5px}div#content .item div.extras div.ratingBox
div.price{}div#content .item div.extras div.ratingBox div.price
big{font-size:160%;font-weight:bolder;color:#2a418b}div#content .item div.extras div.ratingBox
.bb{padding-bottom:3px;border-bottom:1px dotted #dbdbdb}div#content .item div.extras div.rating .rating-bar, div#content-hotel div.extras div.rating .rating-bar{float:left;display:block;width:106px;height:18px;background-image:url(/gfx/rating-bar-gray.gif);background-position:top left;background-repeat:no-repeat}div#content .item div.extras div.rating .rating-bar span, div#content-hotel div.extras div.rating .rating-bar
span{display:block;width:100px;height:18px;background-image:url(/gfx/rating-bar-blue.gif);background-position:top left;background-repeat:no-repeat}div#content .item div.extras div.rating .rating-text, div#content-hotel div.extras div.rating .rating-text{float:right;font-size:120%;font-weight:bold;margin-top: -3px;color:#0A246A}div#content .item
table.price{width:97%;text-align:left;font-size:0.9em;background-color:#F5F8FE;border:1px
solid #DBDBDB;border-collapse:collapse;margin-left:auto;margin-right:auto}div#content .item table.price thead
th{background-color:#2A418B;color:#fff;text-align:center;padding:3px
5px}div#content .item table.price tr:first-child
td{border-top:0}div#content .item table.price tr
td{border-top:1px dotted #DBDBDB;padding:3px
5px}div#content .item table.price tr.active
td{background-color:#fddddd}div#content .item table.price
th{color:#da251d}div#content .item table.price tr
td.personCol{width:50px}div#content .item table.price tr
td.priceCol{width:140px}div#content .item table.price tr:hover{background-color:#fff}div#content .item table.price tr:hover
a{}div#content .item table.price tr:hover a:hover{text-decoration:none}div#content-hotel #hotel-location{clear:both}div#content-hotel #hotel-location
.address{font-style:italic}div#content-hotel #hotel-location
.map{border:0;margin:3px}div#content-hotel #hotel-location #block-map{float:right}div#content-hotel #hotel-location #block-map
.geo{display:block;text-align:center;font-size:75%}div#content-hotel #hotel-location #block-map a.link-map{position:relative;display:block;line-height:0;border:3px
solid #2a418b;margin:0px
5px 5px 5px;text-decoration:none}div#content-hotel #hotel-location #block-map a.link-map:hover, div#content-hotel #hotel-location #block-map a.link-mapHover{border:3px
solid #DA251D}div#content-hotel #hotel-location #block-map a.link-map
span{display:none;position:absolute;left:186px;top:236px;width:68px;height:10px;background-color:#da251d;color:#fff;margin:0;padding:0;text-decoration:none;font-size:90%;padding-top:10px;padding-left:2px}div#content-hotel #hotel-conditions-text
p{margin:5px
0 10px 0}div#rightmenu{width:200px;float:right}div#rightmenu
.blue{background-color:#f4f5ff}div#bottom{font-size:1px;height:5px;clear:both;visibility:hidden}div#breadcrumb{width:1000px;text-align:left;margin:auto;font-size:90%;padding:2px
0;color:#000}div#breadcrumb
a{color:#DA251D;text-decoration:none}div#breadcrumb a:hover{color:#2A418B}div#header{width:100%;height:172px;position:absolute;top:0px;left:0px;z-index:100}div#header
#hleft{float:left;width:300px;height:197px;background-image:url("/gfx/bg_bee.jpg");background-position:top left;background-repeat:no-repeat;z-index:100}div#header
#hright{float:right;width:700px;height:172px;background-image:url("/gfx/bg_header_right.gif");background-position:top left;background-repeat:repeat-x}div#header
#headerBgButtons{background-image:url("/gfx/bg_top_red.gif");background-position:top left;background-repeat:no-repeat;height:34px}div#header
#headerBgImg{height:138px;background-position:top left;background-repeat:no-repeat;padding-left:410px}div#buttons{position:absolute;top:17px;left:319px;z-index:110}div#buttons
img{border:0px}img.button-map{margin-left:11px}img.button-mail{margin-left:10px}div#underheader{width:700px;position:absolute;top:173px;left:300px;background-color:#000;z-index:100}div#underheader
ul{list-style-type:none;margin:0;padding:0}div#underheader ul
li{float:left;list-style-type:none;margin-left:20px}div#underheader ul li:first-child{margin-left:10px}div#underheader ul li
a{color:#fff;display:block;padding:4px
3px;text-decoration:none}div#underheader
h1{color:#003079;font-size:12px;font-weight:normal;font-family:Arial,Verdana,Helvetica;margin:0px;padding:0px;margin-left:310px;margin-top:3px}div#languages{position:absolute;top:14px;left:480px;z-index:110;width:520px}div#languages
div{margin-top: -5px;float:right;padding-right:10px}div#languages
div#weather{width:290px;height:111px;clear:both;margin:8px
0 0 0;position:relative;padding:0;color:#000}div#languages div#weather div#wtoday, div#languages div#weather div.wcccity, div#languages div#weather
div.wtoday{width:70px;text-align:center;float:left;margin:0;padding:0}div#languages div#weather
div.wcccity{width:80px;margin-left:15px}div#languages div#weather div.wcccity
span.wcityname{white-space:nowrap}div#languages div#weather
div.wlogo{float:left;margin-left:0px}div#languages div#weather div.wlogo
small{font-size:7px}div#languages div#weather div.wcccity:first-child{margin-left:0}div#languages div#weather
div#wforecast{width:215px;text-align:center;float:left;margin:0;padding:0}div#languages div#weather div#wforecast
div.wfday{width:53px;text-align:center;float:left;margin:2px
0 0 0;padding:0}div#languages div#weather div#wforecast div.wfday
big{font-size:80%}div#languages div#weather div#wforecast div.wfday
big.high{}div#languages div#weather div#wforecast div.wfday
big.low{color:#003079}div#languages div#weather div#wforecast
div.wfparams{width:103px;text-align:center;float:left;margin:2px
0 0 3px;padding:0;text-align:left;font-size:80%}div#languages div#weather div#wforecast div.wfparams
div{width:93px;margin-top:1px}div#languages div#weather div#wforecast div.wfparams div
img{vertical-align:bottom}div#languages div#weather div#wforecast
div#wstation{clear:both;float:left;margin:2px
0 0 0;padding:0;width:205px}div#languages div#weather div#wforecast div#wstation
div#wcity{float:left;width:210px;margin:1px
0 0 0;padding:0;line-height:0.8}div#languages div#weather div#wforecast div#wstation div#wcity
a{color:#2a418b;text-decoration:none}div#languages div#weather div#wforecast div#wstation div#wcity a:hover{text-decoration:underline;color:#DA251D}div#languages div#weather div#wforecast div#wstation div#wcity
small{font-size:70%}div#languages div#weather div#wforecast div#wstation
div.wflogo{margin: -6px;padding:0;float:right;white-space:nowrap;width:31px}div#languages div#weather div#wforecast div#wstation div.wflogo
small{font-size:50%}div#languages
img{border:0px;vertical-align:middle}div#languages
.currency{display:inline}div#languages .currency
div{padding:7px
10px 0 0}div#logo{position:absolute;top:40px;left:2px;z-index:110;width:210px}div#logo
#bdomain{position:absolute;top:27px;height:24px}div#logo
#bsubdomain{height:27px;z-index:120;position:absolute;top:20px}div#logo
#bsubdomain2{height:27px;z-index:120;position:absolute;top:7px}div#logo
#bsubdomain3{height:27px;z-index:120;position:absolute;top:20px;margin-left:15px;margin-top:5px}div#logo #bsubdomain a, div#logo #bsubdomain2 a, div#logo #bsubdomain3
a{text-decoration:none;color:#000;font-size:16px;font-weight:bolder;font-family:sans-serif;margin-left:10px}div#logo #bsubdomain img.dot, div#logo #bsubdomain2 img.dot, div#logo #bsubdomain3
img.dot{vertical-align:baseline}div#logo
img{border:0px}div#btravelogo{position:absolute;top:15px;left:110px;z-index:110;width:85px;height:31px;background-image:url(/gfx/bg-b-travel.gif);background-repeat:no-repeat;background-position:top left}div#btravelogo
a{display:block;width:85px;height:31px}div#btravelogo a
span{display:block;position:absolute;left: -3000px}div#menu #left-map{text-align:left;clear:both}div#menu #left-map
.map{border:0;margin:3px}div#menu #left-map a.link-map{position:relative;display:block;line-height:0;border:3px
solid #2a418b;float:left;text-decoration:none}div#menu #left-map a.link-map:hover, div#menu #left-map a.link-mapHover{border:3px
solid #DA251D}div#menu #left-map a.link-map
span{display:none;position:absolute;left:211px;top:196px;width:68px;height:10px;background-color:#da251d;color:#fff;margin:0;padding:0;text-decoration:none;font-size:90%;padding-top:10px;padding-left:4px}div#menu #left-categories{margin-top:10px}div#footer{background-image:url("/gfx/bg_footer.gif");background-position:top left;background-repeat:repeat-x;height:27px;clear:both;position:relative;color:#03317a;font-size:0.9em}div#footer-bottom{background-color:#000;text-align:center;font-size:85%;padding:0;padding-bottom:5px}div#footer-bottom
ul{list-style-type:none;margin:0;padding:0}div#footer-bottom ul
li{display:inline}div#footer-bottom
a{color:#fff;text-decoration:none;margin-left:10px;white-space:nowrap}div#footer-bottom a:hover{color:#ff0;text-decoration:underline}div#footer-bottom ul li:first-child
a{margin-left:0}div#footer
.copyright{font-size:0.8em;margin-top:7px;width:auto;float:left;padding-left:5px}div#footer
.menu{margin-top:4px;width:auto;float:right;margin-right:70px;_margin-right:35px}div#footer
a{color:#03317a;text-decoration:none}div#footer a:hover{text-decoration:underline}div#footer .button-top{position:absolute;border:0px;right:10px;bottom:13px}.none{position:absolute;top: -2000px;left: -2000px}#rooms-list-block{position:relative}#rooms-list-header{background-color:#2A418B;color:#fff;font-weight:bold;padding:10px
0 10px 0}#rooms-list-header
.htitle{width:360px;padding-left:20px;float:left}#rooms-list-header
.hperson{width:65px;float:left}#rooms-list-header
.hcount{width:65px;float:left}#rooms-list-header
.hprice{width:110px;float:right;font-size:90%}.room-header{padding:5px
0;background-color:#E4ECFC}.room-title,.room-title-opened{float:left;width:340px;padding-left:20px;padding-right:10px;background-image:url(/gfx/arr_right.gif);background-position:8px 50%;background-repeat:no-repeat;color:#000;cursor:pointer}.room-more-button{padding-left:20px;padding-right:10px;background-image:url(/gfx/arr_right_white.gif);background-position:8px 50%;background-repeat:no-repeat;color:#000;cursor:pointer;background-color:#2A418B;color:#fff;margin-bottom: -4px}.room-more-button:hover{background-color:#da251d}.room-title-opened,.room-more-button-opened{background-image:url(/gfx/arr_down_white.gif)}.room-more-button
span{padding:2px
3px;display:block}.room-persons{float:left;width:50px}.room-form{float:left;width:110px}.room-price{font-size:110%;float:right;text-align:right;width:120px;padding-right:10px}.room-item{margin:5px
0;border:1px
solid #E4ECFC}.room-desc{padding:5px}#content-hotel .room-desc
h4{color:#2a418b;font-size:1em;margin:0;padding:0}#content-hotel .room-desc
p{padding:3px
0 8px 0;margin:0}.room-facilities-block{width:160px;float:left;font-size:80%}.room-facilities
.lm{margin-left:5px}.room-facilities-block
div{padding:2px;border:1px
solid #000;background-color:#f5f5f5;margin-bottom:2px}.room-facilities-block div
span.text{display:block;float:left;max-width:125px}.room-facilities-block div
span.icon{display:block;width:25px;float:right;background-color:#fff;text-align:center}.form-dates{text-align:center}#photo-big{text-align:center;padding:5px
0 10px 2px}#photo-big a
img{border:0;margin:3px}#photo-big
a{border:1px
solid #E4ECFC;display:block;line-height:0;font-size:0;width:281px}#photos-list{margin:0;padding:0;list-style-type:none}#photos-list
li{float:left;margin:2px;padding:0}#photos-list li
a{border:2px
solid #E4ECFC;display:block;float:left;line-height:0}#photos-list li a
img{border:0;margin:2px;opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7}#photos-list li a:hover{border:2px
solid #DA251D}#photos-list li a:hover
img{opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1}#cities-list{margin:0;padding:0;list-style-type:none}#cities-list
li{margin:5px
2px;padding:0;font-family:Georgia;border-bottom:1px solid #fff}#cities-list li
a{border:2px
solid #E4ECFC;display:block;float:left;line-height:0}#cities-list li
big{font-size:150%;padding:2px
0 0 75px;display:block}#cities-list li big
a{display:inline;float:none;border:0}#cities-list li
div.hotels{font-size:130%;text-align:right;padding:2px
30px 0 0}#cities-list li big a:hover{border:0}#cities-list li a
img{border:0;margin:2px}#cities-list li a:hover{border:2px
solid #DA251D}#cities-list li a:hover
img{}.alert{color:#DA251D}.red-button{}.gray-button{}.red-button
input{padding:4px
10px 4px 19px;background-color:#DA251D;color:#fff;font-size:120%;font-weight:bold;border:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase}.gray-button
input{padding:4px
10px 4px 19px;background-color:#bfbfbf;color:#fff;font-size:120%;font-weight:bold;border:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase}#content
.pagebar{font:11px Tahoma, Arial, sans-serif;padding:20px
0;text-align:center}#content .pagebar
strong{padding:1px
5px 2px 5px;color:#DA251D}#content .pagebar
a{background-color:#2a418b;color:#fff;text-decoration:none;padding:1px
5px 2px 5px}#content .pagebar a:hover{background-color:#DA251D;color:#fff;text-decoration:none}.black{color:#444}#found-box{width:70px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#000;color:#fff;text-align:center;padding:10px
0 10px 0;margin-left:40px}#found-number{font-size:130%;font-weight:bold}#left-categories
ul{list-style-type:none;margin:0;padding:0;padding-left:10px;font-size:115%;font-weight:bold}#left-categories ul
li{margin-top:15px}#left-categories ul li:first-child{margin-top:0}#left-categories ul
ul{padding-left:20px;font-size:95%;margin-top:5px;font-weight:normal}#left-categories ul ul
li{margin-top:0px}#left-cities,#neighbour-cities,#left-districts{}#left-cities ul, #neighbour-cities ul, #left-districts
ul{list-style-type:none;margin:0;padding:0;padding-left:10px}#hp-intro
p{font-size:90%;margin:9px
0 9px 0}#hp-intro-more{text-align:right;padding-right:10px;margin-top: -10px;margin-bottom:10px}#hp-intro-more
span{padding-left:15px;background-image:url(/gfx/arrow_down.gif);background-position:0 70%;background-repeat:no-repeat;cursor:pointer}#hp-intro-more
span.hide{background-image:url(/gfx/arrow_up.gif)}#order-personal-box,#order-card-box{width:320px;float:left;background-color:#F5F5F5;padding:0
5px 5px 5px;margin-top:15px}#order-personal-box h2, #order-card-box
h2{margin:0
-5px}#order-card-box{float:right}#order-card-box
.desc{font-size:90%}#order-card-box div, #order-personal-box
div{margin-bottom:10px}#order-card-box label, #order-personal-box
label{display:block;color:#2a418b}#order-card-box label.check, #order-personal-box
label.check{display:inline}#order-personal-box strong, #order-card-box strong, #order-personal-box span, #order-card-box
span{color:#2a418b}#order-details{color:#000}#order-details div.title
h4{display:inline;font-size:120%}#order-details
div.title{background-color:#E1E8FA;color:#2A418B;margin-bottom:8px;padding:2px
5px}#order-details
.rooms{width:100%;color:#000;border-collapse:collapse}#order-details .rooms thead
th{background-color:#2A418B;color:#fff;padding:5px
2px;text-align:center}#order-details .rooms tbody
td{padding:3px
10px;font-size:110%}#order-details .rooms tbody
td.smoking{width:140px;text-align:center}#order-details .rooms tbody
td.amount{width:120px}#order-details .rooms tbody
tr.room{color:#2a418b;font-size:1.1em;border-bottom:1px solid #E4ECFC;background-color:#E1E8FA;background-repeat:repeat-x;font-weight:bold}#order-details .rooms tbody
tr.desc{font-size:90%;background-color:#F5F5F5}#order-details .rooms tbody tr.desc
td{padding:0
10px}#order-details .rooms tbody tr.room:first-child{}#order-details .rooms tbody tr.room td
small{font-weight:normal}#order-details .dates
strong{display:block;width:50px;float:left;color:#2A418B}#order-details .rooms tbody
tr.form{background-color:#F5F5F5}#order-details .rooms tbody tr.form
td{padding-bottom:15px}#order-details .totalprice-accommodation{border-top:1px solid #2a418b;border-bottom:1px solid #2a418b;color:#2a418b;font-weight:bold;padding:10px}.reservation-steps{border:1px
solid #000;width:100%;margin-bottom:15px;background-color:#000;color:#fff;font-weight:300;border-collapse:collapse}.reservation-steps
td{width:33%;text-align:center;padding:3px;font-weight:bolder}.reservation-steps
td.active{background-color:#DA251D}.reservation-steps td
strong{}.headerdata-top{background-color:#F5F5F5}.headerdata-top
.dates{padding-left:10px}#order-others{background-color:#F5F5F5;padding:0
5px 5px 5px;margin-top:10px}#order-others
h2{margin:0
-5px}#message-box{background-color:#F5ABA7;border:2px
solid #ED655E;width:300px;height:150px;overflow:auto;position:absolute;top:100px;left:300px;opacity:0.8;z-index:990;color:#fff}#message-box-content{padding:10px}#message-info{font-size:90%}#date_from,#date_to{width:75px}#confirmation-address{padding-left:280px}#confirmation-address-block{width:200px;text-align:left}#content-order
label.error{color:#DA251D;display:block;padding:3px
0 1px 0}#searchSortForm
div.fright{margin:10px
10px 0 0}div.bmaps{}div.bmaps
h3{padding:0;margin:0}div.bmaps
div.address{font-size:80%;margin-top:5px;margin-bottom:3px;color:#000}div.bmaps
div.desc{font-size:85%}div.bmaps div.desc a.photo
img{margin:2px;border:0}div.bmaps div.desc
a.photo{display:block;line-height:0;border:2px
solid #2a418b;float:left;margin:1px
5px 3px 0}div.bmaps div.desc a.photo:hover, div.bmaps div.desc a.photo-imgHover{border:2px
solid #DA251D}div.objects-on-map{height:460px;overflow-y:scroll;border:2px
solid #D3D3D3}div.objects-on-map
div.item{padding:3px
2px 3px 5px;border:1px
solid #D3D3D3;margin:1px
1px 0 1px;cursor:pointer}div.objects-on-map
div.light{border:1px
solid #2a418b}div.objects-on-map
div.gray{background-color:#D3D3D3}div.objects-on-map div.item
div.title{color:#2a418b}div.objects-on-map div.item
div.address{font-size:70%;border-top:1px dotted #E4ECFC}#hotels-city,#hotels-map{padding:0}#map-content-types{z-index:10;position:relative}#map-content-types
ul{font-size:80%}#map-content-types .ui-tabs-nav li a:hover{text-decoration:none}.green{color:#219D30}.black{color:#000}.map-legend-icon{vertical-align:middle}fieldset#map-legend
div{margin-bottom:2px}#content-static h1, #content-static h2, #content-static h3, #content-static
strong.blue{color:#2a418b}#content-static
h1{font-size:140%;margin:10px
0}#content-static
h2{font-size:120%;margin:10px
0}#content-static
p{margin:10px
0}#content-static ul, #content-static
ol{margin:10px
0}ul.tabLetters{font-size:65%}div.hotel-list-item
ul{list-style-type:none}div#people{}div#people
div.item{}div#people div.item
span.person{border:3px
solid #2a418b;float:left;display:block;font-size:0;margin-right:15px}div#people div.item span.person
img{border:1px
solid #fff}div#left-search-types ul, div#left-search-quality ul, div#left-search-location
ul{list-style-type:none;padding-left:20px}#pricesBlock{margin-top:4px}#priceFromBlock{float:left;width:55px;margin-left:20px}#priceToBlock{float:right;width:70px;margin-right:15px;text-align:right}#priceRange{width:164px;margin-left:20px;float:left}#nbRange{width:164px;margin-left:20px;float:left}#nbDisplay{float:right;width:40px;margin-left:10px}#reservation-info{margin-bottom:5px}.infoBlock{background-color:#F5F5F5;padding:3px
5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.bigLetter
big{font-size:35px;padding:0
15px 5px 0;width:35px;display:block;text-align:center}#block-homepage .bigLetter big a:hover{text-decoration:none}.padding-10-left{padding-left:10px}div#totalPrice{font-size:140%;padding:5px
10px;margin-bottom:5px;color:#000;border-bottom:1px dotted #D1D1D1}div#totalPrice
div.fright{text-align:center;line-height:0.8}div#totalPrice
small{font-size:55%}div#errorMessage{color:#DA251D;padding:5px;border:1px
solid #DA251D;margin:10px
0;text-align:center}.infoHelp{cursor:help;border-bottom:1px dotted #a6a6a6}div#CVCdialog{font-size:85%;padding:5px;width:300px;height:300px;background-color:#fff;border:1px
solid #000}div#CVCdialog
strong{color:#2a418b}.advertisement-block{text-align:center}.advertisement-block
h4{margin-bottom:3px;margin-top:3px}.advertisement-word{text-align:center;font-size:80%;color:#bfbfbf;margin-top:15px;margin-bottom:10px}#settings-box{position:absolute;width:100px;height:100px;z-index:9}#settings-up{position:absolute;overflow:hidden;display:none;bottom:0;background-color:#fff;border:1px
solid #000;height:0;width:100%}#settings-button{position:relative}div#hotels-around{}div#hotels-around
.block{width:335px}div#hotels-around
div.item{background-color:#fbfbfa;background-image:url(/gfx/item-bg.gif);background-repeat:repeat-x;border-bottom:1px solid #E4ECFC;border-top:1px solid #E4ECFC;border-right:1px solid #E4ECFC;margin-bottom:2px;padding:3px
3px 3px 0}div#hotels-around div.item
div.number{font-family:"DeliciousBold","Delicious";font-size:28px;text-align:center;font-weight:bold;padding:10px
0 0 0;color:#fff;background-color:#2A418B;width:25px;min-height:41px;cursor:pointer;text-shadow:1px 1px 0 #000 }div#hotels-around div.item
div.photo{}div#hotels-around div.item div.photo
a{border:1px
solid #2A418B;display:block;float:left;line-height:0}div#hotels-around div.item div.photo a
img{border:0;margin:2px}div#hotels-around div.item
div.hotelname{padding:0
2px 0 5px;width:170px}div#hotels-around div.item div.hotelname
div.name{}div#hotels-around div.item div.hotelname
div.stars{height:3px;line-height:0;font-size:7px;color:#2A418B;padding:2px}div#hotels-around div.item div.hotelname
address{font-size:80%}div#hotels-around div.item div.hotelname
span.price{color:#000;font-size:90%}div#hotels-around div.item div.hotelname span.price
big{font-family:Georgia}div#hotels-around div.item
div.distance{}div#hotels-around div.item div.distance
big{color:#000;font-family:Georgia}div#hotels-around div.item div.distance
div.icon{margin-top:5px;cursor:pointer}div#objectsAround{}div#objectsAround
h2{margin-top:10px}div#objectsAround
div.item{margin-top:10px;padding:3px
0 3px 4px}div#objectsAround
div.first{margin-top:0px}div#objectsAround div.item
div.photo{float:left}div#objectsAround div.item div.photo
a{border:1px
solid #2A418B;display:block;font-size:1px}div#objectsAround div.item div.photo a:hover{border:1px
solid #DA251D}div#objectsAround div.item div.photo a
img{border:1px
solid #fff}div#objectsAround div.item
div.title{float:left;padding-left:10px}div#objectsAround div.item div.title
h5{margin:0;padding:3px
0 5px 0;font-size:100%}div#objectsAround div.item div.title h5
a{}h4.roomsTitle{text-align:left;padding:0
0 3px 12px;margin:0}h4.roomsTitle
span{display:block;float:left;color:#000;padding:3px
10px 3px 0}h3.search-params-title{background-color:#2A418B;color:#fff;margin:0;padding:5px;cursor:pointer}ul.search-params-list{list-style-type:none;padding:10px;margin:0}li.search-params-item{}li.search-params-item
input{}.FCOpen{cursor:pointer;font-size:85%;padding-left:15px}span.closed{background-image:url("/gfx/arr_down.gif");background-repeat:no-repeat;background-position:left center}span.opened{background-image:url("/gfx/arr_top.gif");background-repeat:no-repeat;background-position:left center}.FCMessage{font-size:90%;padding:0px
5px 2px 10px}label.checked{font-weight:bold;color:#2A418B}ul.selectedFacility{list-style-type:none;padding-left:20px;margin:0}ul.selectedFacility
li{vertical-align:top;position:relative;padding:5px
0 5px;font-size:110%;font-weight:bold;color:#2A418B}.FCListChecked
h5{margin:10px
0 0 0;padding:0px;color:#000;font-size:110%}#sightsList{}#sightsList
h3{margin:5px
5px 10px 5px}#sightsList
.sightItem{width:325px;margin:3px
0;padding:3px
5px;font-size:95%;border:1px
solid lightgray}#sightsList h3
a{color:#2A418B;text-decoration:none}#sightsList h3 a:hover{text-decoration:underline;color:#DA251D}#sightsList a.item-img{display:block;line-height:0;border:3px
solid #2a418b;float:left;margin:0
10px 10px 5px}#sightsList a.item-img:hover, #sightsList a.item-imgHover{border:3px
solid #DA251D}#sightsList
img.foto{border:0;margin:3px}#facilities-container
ul{list-style-type:none;list-style-image:url(/gfx/circle-blue.gif);margin:0
0 0 5px;padding:0;float:left;width:220px}#facilities-container ul
li{font-size:90%;margin-left:13px;padding-right:5px}div.result-none{margin-top:40px;padding:0
30px}div.result-none
p{font-size:120%;font-style:italic;text-align:center;padding:10px;background-color:#e6e6fa;border:1px
solid #abc0e2}dl.questions{}dl.questions
dt{font-weight:bold;margin-top:10px;color:#2a418b}dl.questions
dd{margin-top:10px;margin-left:0px}div.more-info-block{width:97%;margin-left:auto;margin-right:auto}div#content div.more-info-block
a{display:block;float:right;padding:2px
5px;background-color:#2a418b;color:#fff;text-decoration:none}div#content div.more-info-block a:hover{background-color:#DA251D}.addon_name{display:block;float:left;width:130px}.item_currency
small{font-size:10px}[class^="icon-"],
[class*=" icon-"]{display:inline-block;width:14px;height:14px;*margin-right: .3em;line-height:14px;vertical-align:text-top;background-image:url("/img/glyphicons-halflings.png");background-position:14px 14px;background-repeat:no-repeat;opacity:0.8}[class^="icon-"]:last-child,
[class*=" icon-"]:last-child{*margin-left:0}.the-icons
li{padding:0;margin:2px
0}.icon-white{background-image:url("/img/glyphicons-halflings-white.png");opacity:1}.icon-glass{background-position:0      0}.icon-music{background-position: -24px 0}.icon-search{background-position: -48px 0}.icon-envelope{background-position: -72px 0}.icon-heart{background-position: -96px 0}.icon-star{background-position: -120px 0}.icon-star-empty{background-position: -144px 0}.icon-user{background-position: -168px 0}.icon-film{background-position: -192px 0}.icon-th-large{background-position: -216px 0}.icon-th{background-position: -240px 0}.icon-th-list{background-position: -264px 0}.icon-ok{background-position: -288px 0}.icon-remove{background-position: -312px 0}.icon-zoom-in{background-position: -336px 0}.icon-zoom-out{background-position: -360px 0}.icon-off{background-position: -384px 0}.icon-signal{background-position: -408px 0}.icon-cog{background-position: -432px 0}.icon-trash{background-position: -456px 0}.icon-home{background-position:0 -24px}.icon-file{background-position: -24px -24px}.icon-time{background-position: -48px -24px}.icon-road{background-position: -72px -24px}.icon-download-alt{background-position: -96px -24px}.icon-download{background-position: -120px -24px}.icon-upload{background-position: -144px -24px}.icon-inbox{background-position: -168px -24px}.icon-play-circle{background-position: -192px -24px}.icon-repeat{background-position: -216px -24px}.icon-refresh{background-position: -240px -24px}.icon-list-alt{background-position: -264px -24px}.icon-lock{background-position: -287px -24px}.icon-flag{background-position: -312px -24px}.icon-headphones{background-position: -336px -24px}.icon-volume-off{background-position: -360px -24px}.icon-volume-down{background-position: -384px -24px}.icon-volume-up{background-position: -408px -24px}.icon-qrcode{background-position: -432px -24px}.icon-barcode{background-position: -456px -24px}.icon-tag{background-position:0 -48px}.icon-tags{background-position: -25px -48px}.icon-book{background-position: -48px -48px}.icon-bookmark{background-position: -72px -48px}.icon-print{background-position: -96px -48px}.icon-camera{background-position: -120px -48px}.icon-font{background-position: -144px -48px}.icon-bold{background-position: -167px -48px}.icon-italic{background-position: -192px -48px}.icon-text-height{background-position: -216px -48px}.icon-text-width{background-position: -240px -48px}.icon-align-left{background-position: -264px -48px}.icon-align-center{background-position: -288px -48px}.icon-align-right{background-position: -312px -48px}.icon-align-justify{background-position: -336px -48px}.icon-list{background-position: -360px -48px}.icon-indent-left{background-position: -384px -48px}.icon-indent-right{background-position: -408px -48px}.icon-facetime-video{background-position: -432px -48px}.icon-picture{background-position: -456px -48px}.icon-pencil{background-position:0 -72px}.icon-map-marker{background-position: -24px -72px}.icon-adjust{background-position: -48px -72px}.icon-tint{background-position: -72px -72px}.icon-edit{background-position: -96px -72px}.icon-share{background-position: -120px -72px}.icon-check{background-position: -144px -72px}.icon-move{background-position: -168px -72px}.icon-step-backward{background-position: -192px -72px}.icon-fast-backward{background-position: -216px -72px}.icon-backward{background-position: -240px -72px}.icon-play{background-position: -264px -72px}.icon-pause{background-position: -288px -72px}.icon-stop{background-position: -312px -72px}.icon-forward{background-position: -336px -72px}.icon-fast-forward{background-position: -360px -72px}.icon-step-forward{background-position: -384px -72px}.icon-eject{background-position: -408px -72px}.icon-chevron-left{background-position: -432px -72px}.icon-chevron-right{background-position: -456px -72px}.icon-plus-sign{background-position:0 -96px}.icon-minus-sign{background-position: -24px -96px}.icon-remove-sign{background-position: -48px -96px}.icon-ok-sign{background-position: -72px -96px}.icon-question-sign{background-position: -96px -96px}.icon-info-sign{background-position: -120px -96px}.icon-screenshot{background-position: -144px -96px}.icon-remove-circle{background-position: -168px -96px}.icon-ok-circle{background-position: -192px -96px}.icon-ban-circle{background-position: -216px -96px}.icon-arrow-left{background-position: -240px -96px}.icon-arrow-right{background-position: -264px -96px}.icon-arrow-up{background-position: -289px -96px}.icon-arrow-down{background-position: -312px -96px}.icon-share-alt{background-position: -336px -96px}.icon-resize-full{background-position: -360px -96px}.icon-resize-small{background-position: -384px -96px}.icon-plus{background-position: -408px -96px}.icon-minus{background-position: -433px -96px}.icon-asterisk{background-position: -456px -96px}.icon-exclamation-sign{background-position:0 -120px}.icon-gift{background-position: -24px -120px}.icon-leaf{background-position: -48px -120px}.icon-fire{background-position: -72px -120px}.icon-eye-open{background-position: -96px -120px}.icon-eye-close{background-position: -120px -120px}.icon-warning-sign{background-position: -144px -120px}.icon-plane{background-position: -168px -120px}.icon-calendar-2{background-position: -192px -120px}.icon-random{background-position: -216px -120px}.icon-comments{background-position: -240px -120px}.icon-magnet{background-position: -264px -120px}.icon-chevron-up{background-position: -288px -120px}.icon-chevron-down{background-position: -313px -119px}.icon-retweet{background-position: -336px -120px}.icon-shopping-cart{background-position: -360px -120px}.icon-folder-close{background-position: -384px -120px}.icon-folder-open{background-position: -408px -120px}.icon-resize-vertical{background-position: -432px -119px}.icon-resize-horizontal{background-position: -456px -118px}.icon-hdd{background-position:0 -144px}.icon-bullhorn{background-position: -24px -144px}.icon-bell{background-position: -48px -144px}.icon-certificate{background-position: -72px -144px}.icon-thumbs-up{background-position: -96px -144px}.icon-thumbs-down{background-position: -120px -144px}.icon-hand-right{background-position: -144px -144px}.icon-hand-left{background-position: -168px -144px}.icon-hand-up{background-position: -192px -144px}.icon-hand-down{background-position: -216px -144px}.icon-circle-arrow-right{background-position: -240px -144px}.icon-circle-arrow-left{background-position: -264px -144px}.icon-circle-arrow-up{background-position: -288px -144px}.icon-circle-arrow-down{background-position: -312px -144px}.icon-globe{background-position: -336px -144px}.icon-wrench{background-position: -360px -144px}.icon-tasks{background-position: -384px -144px}.icon-filter{background-position: -408px -144px}.icon-briefcase{background-position: -432px -144px}.icon-fullscreen{background-position: -456px -144px}.roomTitle{color:#2a418b;font-size:140%}#add-another-room{padding:3px
10px 3px 19px;background-color:#bfbfbf;color:#fff;font-size:100%;font-weight:bold;border:0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-family:Arial,Helvetica,sans-serif}}